


/* ++++++++++++++++++++ Page Header ++++++++++++++++++++ */
html { 
    height:100%; 
    width:100%; 
}
body {
    height:100%; 
    width:100%; 
	margin:0px;
	background-repeat:no-repeat;
	background-position:top right;
	background-attachment:fixed;
	
}

/*左导航*/
#lftmnu {
	position:fixed;
	height:100%;
	width:200px;
	left:100px;
	top:0px;
	background-image:url(../imags/lftmnu.jpg);
	border:1px;
   }
   /*统计*/
  #tongji { 
    position:fixed;
	height:30%;
	width:100px;
	left:120px;
	top:0px;
	z-index:-1;
	border:1px;
   }
  
   
 /*左公众号*/
 #qrlft{
 position:fixed;
 height:235px;
 width:200px;
 left:100px;
 bottom:0px;
 background-image:url(../imags/qrlft.jpg)
}   
 /*首页右框*/  
   #rght {
	position:fixed;
	height:1200px;
	width:160px;
	left:1030px;
	top:0px;
	background-image:url(../imags/bgrght.jpg);
	border:1px;
   }
 /*右公众号*/
 #qrrght {
 position:fixed;
 height:235px;
 width:160px;
 left:1030px;
 bottom:0px;
 background-image:url(../imags/qrrght.jpg);
 background-repeat:no-repeat;
 }
/*页面背景*/
#bdflt {
	position:fixed;
	height:100%;
	width:100%;
	left:0px;
	top:0px;
	border:1px;
	background-color:#333333;
	filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6; 
   }
   /*正文内容*/   
#cnt {
	position:fixed;
	height: 600px;
	width:618px;
	left:310px;
	top:80px;
	overflow:auto;
	background-color:#FFFFFF;
	border:5px;
	border-radius:0px 0px 10px 10px;
	box-shadow:10px 10px 20px  #909090;
	font-family: "仿宋_GB2312";
}
#cnt1 {
position:absolute;
	height: 1000px;
	width:860px;
	left:305px;
	top:0px;
	overflow:auto;
	background-color:#FFFFFF;
	border:5px;
	border-radius:0px 0px 10px 10px;
	box-shadow:10px 10px 5px  #333333;
	word-wrap: break-word;
}
/*二维码首页*/
#idxabtp {
	position:fixed;
	height:200px;
	width:200px;
	left:828px;
	top:0px;
	background-color:#FFFFFF;
	border:5px;
	border-radius:0px 0px 10px 10px;
	box-shadow:10px 10px 20px  #909090;
}
/*首页关于*/
#idxabt{
	position:fixed;
	height: 200px;
	width:520px;
	left:305px;
	top:0px;
	overflow:auto;
	background-color:#FFFFFF;
	border:5px;
	border-radius:0px 0px 10px 10px;
	box-shadow:10px 10px 20px  #909090;
	}
/*首页首页新闻图片*/
#idxnwsp {
	position:fixed;
	height:200px;
	width:200px;
	left:305px;
	top:205px;
	background-color:#FFFFFF;
	border:5px;
	border-radius:10px 10px 10px 10px;
	box-shadow:10px 10px 20px  #909090;

}
/*首页新闻列表*/
#indxnws{
	position:fixed;
	height: 200px;
	width:520px;
	left:508px;
	top:205px;
	overflow:auto;
	background-color:#FFFFFF;
	border:1px;
	border-radius:10px 10px 10px 10px;
	box-shadow:10px 10px 20px  #909090;
}
/*首页班型*/
#idxcls {
	position:fixed;
	height: 200px;
	width:520px;
	left:305px;
	top:410px;
	overflow:auto;
	background-color:#FFFFFF;
	border:5px;
	border-radius:10px 10px 10px 10px;
	box-shadow:10px 10px 20px  #909090;

}
/*首页班型图片*/
#idxclsp {
	position:fixed;
	height:200px;
	width:200px;
	left:828px;
	top:410px;
	background-color:#FFFFFF;
	border:5px;
	border-radius:10px 10px 10px 10px;
	box-shadow:10px 10px 20px  #909090;
}
/*左导航格式*/
.lftmenu {
	color: #FFFFFF;
	font-size: 16px;
	font-family:"微软雅黑";
	line-height:6px;
	text-decoration: none;

}
/*左导航鼠标经过*/
.lftmenu:hover {
    color:#FF3300;
	font-size: 16px;
	font-style:italic;
	font-weight:600;
	font-family:"微软雅黑";
	line-height:6px;
	text-decoration: none;

}
/*顶部位置提示*/
.tpgd{
    background-color:#990033;
    font:"微软雅黑";
    font-size:16px;
	color:#FFFFFF;
    text-decoration: none;
}
.tpgd:hover{
    background-color:#FFFF33;
    font:"微软雅黑";
    font-size:16px;
	color:#000000;
    text-decoration: none;
}
/*水平线*/
.hrtp {height:1px;
border:none;
border-top:1px 
dashed #FF0000;}
/*预设几种字体*/
.fnt1{ font-family:"微软雅黑";
font-size:15px;
color:#FF3333;
text-decoration:none;
}
.fnt1:hover{ font-family:"微软雅黑";
font-size:15px;
color:#009900;
font-style:italic;
text-decoration:none;
}

.fnt2 
 {font-family:"微软雅黑";
 font-size:17px;
 color:#333333;
 text-decoration:none;
 }
.fnt2:hover 
 {font-family:"微软雅黑";
 font-size:17px;
font-style:italic;
color:#FF0033;
}
 
.fnt3{
	color: #000000;
	font-size: 12px;
	font-family:"微软雅黑";
	line-height:30px;
	text-decoration:none;
}
.fnt3:hover{
color:#FF0000;
	font-size: 12px;
	font-family:"微软雅黑";
	line-height:30px;
	text-decoration:none;
}
/**/
.tbl{
table-layout: fixed;  
word-wrap:break-word;  
}
.tdbreak
{ word-break:break-all;  }
.fnt4
{
	color: #000000;
	font-size: 18px;
	font-family:"华文楷体";
	line-height:22px;
}
.fnt5
{
	color: #000000;
	font-size: 16px;
	font-family:"华文行楷";
	line-height:22px;
}
.fnt6
{
	color: #000000;
	font-size: 18px;
	font-family:"华文隶书";
	line-height:22px;
}
.tblst {
  table-layout: fixed;
  word-wrap:break-word;
}
/*
, "华文隶书", "华文行楷", "经典宋体简"
*/
